{
  name: "Confusion Conjurer",
  rating: 4,
  num: -2005,
  flags: {},
  onModifyCritRatio(critRatio, source, target, move) {
    if (!target) return critRatio;
    if (move && move.category !== "Status" && target.volatiles["confusion"]) {
      this.add("-ability", source, "Confusion Conjurer");
      return 5;
    }
    return critRatio;
  }
}
